#slideshowBlock7 {margin:0 0 20px;}
#selectPhotosBtn {height:auto!important;}
#content .gTableSubTop {font-size:10px!important;}
.cats-select-btn {text-shadow: inherit !important;}


#slider {text-align: center;}
.flex-viewport {text-align: left;}
.flex-control-nav {margin: 0; padding: 0; list-style: none;}
.flex-control-nav {position: relative;bottom:25px; text-align: center; display: inline-block;}
.flex-control-nav li {margin: 0 6px; display: block; float: left;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent:100%; overflow:hidden; white-space:nowrap; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: rgba(196,60,91,1); }
.flex-control-paging li a.flex-active { background: rgba(196,60,91,1); cursor: default; }


.searchpage {}
.searchpage input.queryField {border:2px solid #dbe1e8 !important;}
.searchinfo {font-size:16px;padding: 0 0 20px 0 !important;margin: 15px 0 20px 0;border-bottom: 2px solid #eceff3;}
.searchpage .eBlock {padding: 15px;background: #f9f9f9;}
.searchpage .eBlock:hover {background: rgba(36,37,130,.05);}
.searchpage .eBlock:hover .eTitle a {color:rgba(36,37,130,1);}
.searchpage .eTitle {font-size: 20px;}
.searchpage .eMessage {font-size: 16px;}
.searchpage .eDetails {font-size: 14px;float: right;margin: 0 !important;padding: 0 !important;}
.searchpage .eDetails i {padding:0 7px 0 0;}
.searchpage hr {border-bottom:2px solid #dbe1e8 !important; margin: 25px 0 !important;padding: 0;}


.forum-box {padding:20px;background:#fff;}
.gTable,.postTable {background:none;border-spacing:0;}
.postTable {border-top:2px solid #dbe1e8;}
.gTableTop {background:rgba(36,37,130,1);text-transform:uppercase;padding:13px 20px;color:#fff;font-size:16px;font-family:'Roboto', sans-serif;}
.gTableTop a {color:#fff;}
.gTableTop a:hover {text-decoration:none!important;}
.gTableSubTop,.postTdTop {color:#5e6d81;font-weight:bold;padding:0 10px;height:34px;line-height:34px;font-size:12px;border-bottom:2px solid #dbe1e8;position:relative;}
.gTableSubTop a,.gTableSubTop a:hover,.postTdTop a,.postTdTop a:hover {color:#5e6d81!important}
.gTableSubTop b {font-weight:normal;}
.gTableBody,.gTableBody1,.gTableBottom,.gTableError,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock,.newThreadBlock,.newPollBlock,.gTableRight,.postTdInfo,.codeMessage,.quoteMessage,.forumIcoTd,.forumThreadTd,.forumPostTd,.gTableLeft,.threadIcoTd,.threadPostTd,.threadViewTd,.postBottom {padding:15px 10px;border-bottom:1px solid #dbe1e8;}
.postPoll,.postTdInfo,.postBottom,.posttdMessage {border-bottom:none;}
.postBottom {border-top:1px solid #dbe1e8;}
.postBottom {padding:3px 7px;}
a.forum,a.threadLink {padding:0;font-size:16px;}
a.forumLastPostLink {color:#939fae!important;}
.gTableLeft {font-weight:bold}
.gTableError {color:#FF0000}
.forumLastPostTd,.forumArchive {font-size:8pt}
a.catLink {text-decoration:none}
a.catLink:hover {text-decoration:underline}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:8pt;color:#FF0000!important;font-weight:bold}
.forumDescr {font-size:8pt}
div.forumModer {color:#939fae;font-size:8pt}
.forumViewed {font-size:9px}
.forumBarKw {font-weight:normal}
a.forumBarA {text-decoration:none;color:#939fae!important}
a.forumBarA:hover {text-decoration:none}
.fastLoginForm {font-size:8pt}
.switch,.pagesInfo {padding:4px 7px;font-weight:normal;font-size:11px;background:rgba(36,37,130,1);color:#fff;}
.switchActive {padding:4px 7px;font-weight:normal;background:rgba(196,60,91,1);color:#fff;}
a.switchDigit,a.switchBack,a.switchNext {text-decoration:none; color:#fff;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline}
.threadLastPostTd {font-size:8pt}
.threadDescr {color:#939fae;font-size:8pt}
.threadNoticeLink {font-weight:bold}
.threadsType {height:20px;font-weight:bold;font-size:8pt}
.threadsDetails,.forumOnlineBar {padding:5px 0;}
a.threadPinnedLink {font-weight:bold;color:#f63333!important}
a.threadFrmLink {color:#939fae!important}
.postpSwithces {font-size:8pt}
.thDescr {font-weight:normal}
.threadFrmBlock {font-size:8pt;text-align:right}
.forumNamesBar {font-size:11px;padding:3px 0}
.forumModerBlock {padding:3px 0}
.postPoll {text-align:center}
.postUser {font-weight:bold}
.postRankName {margin-top:5px}
.postRankIco {margin-bottom:5px;margin-bottom:5px}
.reputation {margin-top:5px}
.signatureHr {margin-top:20px}
.postTdInfo,.posttdMessage {padding:20px;}
.postTdInfo {text-align:center;border-right:1px solid #dbe1e8;}
.posttdMessage {line-height:18px;}
.pollQuestion {text-align:center;font-weight:bold}
.pollButtons,.pollTotal {text-align:center}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:8pt}
.pollSubmit {font-weight:bold}
.pollEnd {text-align:center;height:30px}
.codeMessage,.quoteMessage,.uSpoilerText {font-size:11px;padding:10px;margin:0 0 20px;background:none;border:1px solid #dbe1e8!important;color:#939fae;}
.signatureView {display:block;font-size:8pt;line-height:14px;padding:0 0 0 10px;border-left:3px solid #dbe1e8}
.edited {padding-top:30px;font-size:8pt;text-align:right;color:gray}
.editedBy {font-weight:bold;font-size:8pt}
.statusBlock {padding-top:3px}
.statusOnline {color:#0f0}
.statusOffline {color:#f00}
.newThreadItem {padding:0 0 8px;background:url(/.s/t/1321/12.gif) no-repeat 0 4px}
.newPollItem {padding:0 0 8px;background:url(/.s/t/1321/12.gif) no-repeat 0 4px}
.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px}
.smilesPart {padding-top:5px;text-align:center}
.userAvatar {border:1px solid #939fae;padding:2px;}
.pollButtons button {margin:0 10px 0 0!important}
.postBottom .goOnTop {display:none!important}
.postIpLink {text-decoration:none;}
.thread_subscribe {text-decoration:none;}
.thread_subscribe:hover {text-decoration:underline;}
.postip,.postip a {font-size:11px;color:#939fae;}
.UhideBlockL {background:none;border:1px solid #dbe1e8;padding:10px;color:#939fae;}
.UhideBlockL a {color:#939fae; text-decoration:underline;}
#options-vals input {font-size: 11px;}